<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:id="@+id/relative_empty_main">

    <ImageView
        android:id="@+id/image"
        android:layout_width="wrap_content"
        android:layout_height="180dp"
        android:layout_marginTop="150dp"
        android:src="@drawable/image_empty_recovered_files" />

    <com.ux.video.file.filerecovery.utils.CustomTextView
        android:id="@+id/text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/image"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="30dp"
        android:text="@string/no_files"
        android:textColor="@color/main_sub_title"
        android:textSize="14sp" />

    <com.ux.video.file.filerecovery.utils.CustomTextView
        android:id="@+id/tv_scan"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_below="@id/text"
        android:layout_centerHorizontal="true"
        android:layout_marginHorizontal="50dp"
        android:layout_marginTop="30dp"
        android:background="@drawable/bg_dialog_btn_cancel_stoke_8"
        android:gravity="center"
        android:text="@string/scan_photos"
        android:textColor="@color/main_text_blue"
        android:textSize="16sp"
        app:fontType="bold" />

</RelativeLayout>